* {
    margin: -1px;
    padding: 0;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
body {
    font-size: 16px;
    /*font-family: 'Kanit', sans-serif;*//* 大标题英文 */
    /* font-family: 'Noto Sans TC', sans-serif;  */
    /*font-family: "Microsoft YaHei";*//* 中文 */
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", 游ゴシック体, "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;/* 日文 */
    box-sizing: border-box;
    color: #4c4b4b;

}

.color_all{
    color: #fff; /*文字 */
    color: #4c4b4b; /*文字 */ 
    color: #b4d8e7; /*文字 */
    color: #0098da; 
    color: #0581bc; 
    color: #f3f0ec; 
    color: #e9e8e7; 

}

/* ----------------------------------样式 */
.ff-china {
    font-family: 'Noto Sans TC', sans-serif;/* 中文 */
}

.ff-EN {
    font-family: 'Kanit', sans-serif;/* 大标题英文 */
}

.p_14px{
    font-size: 14px;/*最小14px */
	line-height: 30px;
}

.p_16px{
    font-size: 16px;/*最小16px */
	line-height: 30px;
}

.p_18px{
    font-size: 18px;/* 一般18px */
	line-height: 30px;
}

.p_18px_b{
    font-size: 18px;/* 粗體一般18px */
	line-height: 30px;
	font-weight:bold;
}

.p_20px{
    font-size: 20px;/* 一般20px */
	line-height: 30px;
}

.p_20px_b{
    font-size: 20px;/* 粗體一般20px */
	line-height: 30px;
	font-weight:bold;
}

.p_24px{
    font-size: 24px;/* 一般24px */
	line-height: 30px;
}

.p_24px_b{
    font-size: 24px;/* 粗體一般24px */
	line-height: 30px;
	font-weight:bold;
}

.p_26px{
    font-size: 26px;/* 大標題26px */
	line-height: 26px;
}

.p_26px_fff{
    font-size: 26px;/* 大標題26px */
	line-height: 60px;
    color: #fff;
}

.p_26px_b{
    font-size: 26px;/* 粗體一般26px */
	line-height: 30px;
	font-weight:bold;
}

.p_28px{
    font-size: 28px;/* 大標題28px */
	line-height: 40px;
	padding-top: 20px;
}

.p_30px{
    font-size: 30px;/* 大標題30px */
	line-height: 30px;
	
}

.p_30px_b{
    font-size: 30px;/* 大標題30px */
	line-height: 30px;
	font-weight:bold;
}

.p_30px_fff{
    font-size: 30px;/* 大標題30px */
	line-height: 60px;
    color: #fff;
}

.p_35px_b{
    font-size: 35px;/* 大標題35px */
	line-height: 30px;
	font-weight:bold;
}

.p_40px{
    font-size: 40px;/* 大標題40px */
	line-height: 50px;
}

.p_40px_b{
    font-size: 40px;/* 粗體大標題40px */
	line-height: 50px;
	font-weight:bold;
}

.p_45px{
    font-size: 45px;/* 大標題45px */
	line-height: 50px;
}

.p_50px{
    font-size: 50px;/* 大標題50px */
	line-height: 50px;
}

.p_60px{
    font-size: 60px;/* 大標題60px */
	
}

.p_60px_b{
    font-size: 60px;/* 粗體大標題60px */
	line-height: 50px;
	font-weight:bold;
}

.p_80px{
    font-size: 80px;/* 大標題80px */
	
}
/*-------------------------------------------------*/
.lineheight_20px{
	line-height: 20px;
}

.lineheight_30px{
	line-height: 30px;
}

.lineheight_40px{
	line-height: 40px;
}
/*-------------------------------------------------*/
li {
    list-style: none;
    text-decoration: none;
}

a {
    text-decoration: none;
}

.flex {
    display: flex;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
    
}

.fixed{
    position: fixed;
}

.sticky{
    position: sticky;
}

.none{
    display: none;
}

.hideme{
 /*   opacity: 0;*/
}

.ff-w{
    font-weight:bold;
	margin-bottom: 20px;
}

.opa1{
    opacity: 1;
    top: 345px;
}
/*-------------------------------------------------*/

@media (min-width:414px) and (max-width:768px){}
@media screen and (max-width: 414px){
	.p_16px {
		font-size: 13px;
		line-height: 30px;
	}
	
	.p_18px_b {
		font-size: 12px;
		line-height: 30px;
		font-weight: bold;
	}
	
	.p_20px {
		font-size: 16px;
		line-height: 30px;
	}

	.p_24px_b {
		font-size: 15px;
		line-height: 30px;
		font-weight: bold;
	}

	.p_26px_fff {
		font-size: 13px;
		line-height: 25px;
		color: #fff;
	}
	

	.p_28px {
		font-size: 17px;
		line-height: 25px;
	}

	.p_40px_b {
		font-size: 35px;
		line-height: 50px;
		font-weight: bold;
	}

	.p_60px {
		font-size: 35px;
	}

	.p_80px {
		font-size: 34px;
}


}